sbody{
	font-family: 'Roboto', sans-serif;
	color:#555555;
	font-size:16px;
	background:#fff;
	font-weight:normal;
}
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}
img{
	max-width:100%;
}
.clr{
	clear:both;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	color:#333333;
}
strong{
	font-weight:700;
}
h2{
	font-size:45px;
	margin-bottom:25px;
}
h3{
	font-size:30px;
	margin-bottom:20px;
	padding-bottom:0;
}
h4{
	font-size:24px;
	margin-bottom:15px;
	padding-bottom:0;
}
h5{
	font-size:20px;
	padding-bottom:0;
	margin-bottom:15px;
}
p{
	font-size:16px;
	line-height:24px;
	padding-bottom:0;
}
p+p{
	margin-top:20px;
}
.orange-color{
	color:#cc5216;
}
.heading{
	font-weight:400;
	margin-bottom:30px;
}
.container{
	width:1200px;
	margin:0 auto;
}
.header{
	background:#000;
}
.header .container{
	position:relative;
}
.container{
	width:1200px;
	margin:0 auto;
}
.heading{
	font-size:40px;
	margin-bottom:25px;
}
.heading-center{
	text-align:center;
}
.heading span{
	color:#ff72b4;
}
.header{
}
.tp{
	background:#cc5216;
	padding:7px 0;
	color:#fff;
	font-size:16px;
}
.tp a{
	text-decoration:none;
	color:#fff;
}
.social{
	float:right;
}
.social li{
	display:inline-block;
	margin-left:15px;
	position:relative;
}
.social li:nth-child(1), .menu li:nth-child(1){
	margin-left:0;
}
.social li:nth-last-child(1) {
    padding-left: 16px;
    border-left: 1px solid #fff;
}
.social a{
}
.social a:hover{
	color:#fca79c;
}
.cntct{
	float:left;
	margin-top:3px;
}
.cntct i{
	margin-right:5px;
}
.cntct li{
	margin-right:40px;
	display:inline-block;
}
.head-main{
}
.logo{
	position:absolute;
	left:0;
	top:6px;
	z-index:10;
}
.logo img{
	display:block;
}
.menu{
	text-align:right;
}
.menu li{
	display:inline-block;
	margin-left:30px;
	position:relative;
}
.menu li i {
    font-size: 12px;
    margin-left: 3px;
}
.menu li::after{
	content:"";
	position:absolute;
	left:50%;
	right:50%;
	height:5px;
	bottom:0;
	background:#cc5216;
	transition:.6s all;
}
.menu li.active::after, .menu li:hover::after{
	left:0;
	right:0;
	transition:.6s all;
}
.menu a{
	font-size:16px;
	color:#fff;
	text-decoration:none;
	display:block;
	padding:45px 0;
}
.sub-menu {
    position: absolute;
    left: 0;
    top: 100%;
    width: 200px;
	padding:5px 0;
    background: #000;
	text-align:left;
	opacity:0;
	transition:.7s all;
	-webkit-transition:.7s all;
	-o-transition:.7s all;
	-ms-transition:.7s all;
}
.menu li:hover .sub-menu{
	z-index:9999;
	opacity:1;
	transition:.7s all;
	-webkit-transition:.7s all;
	-o-transition:.7s all;
	-ms-transition:.7s all;
}
.sub-menu li {
    display: block;
    padding: 5px 15px;
    margin-left: 0;
}
.sub-menu li::after{
	height:2px;
	left:0;
	right:100%;
	display:none;
}
.menu li:hover ul li ul{
	display:none;
}
.menu li ul li:hover ul{
	top:0;
	left:100%;
	display:block;
}
.sub-menu a{
	padding:0;
}
.current-menu-item::after{
	content: "";
    position: absolute;
    left: 0 !important;
    right: 0 !important;
    height: 5px;
    bottom: 0;
    background: #cc5216;
    transition: .6s all;
}

.bg-wrap{
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.banner{
	position:relative;
}
.img-full{
	display:block;
	width:100%;
}
/*
.caption{
	width:90%;
	max-width:1200px;
	position:absolute;
	top:25%;
	left:50%;
	transform:translate(-50%, 0);
	-webkit-transform:translate(-50%, 0);
	-o-transform:translate(-50%, 0);
	-ms-transform:translate(-50%, 0);
}
.caption-inner{
	max-width:580px;
	float:right;
}
*/
.caption h2{
	font-size:70px;
	margin:0;
}
.caption p {
    max-width: 80%;
    margin: 0 auto 20px;
    font-size: 20px;
    color: #fff;
   /* font-weight: bold;*/
	text-shadow:0px 1px 1px rgba(0, 0, 0, 1);
}
.et_pb_slide{
	background-position:center center !important;
}
.btn, .wpcf7-form .wpcf7-submit{
	background:#cc5216;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	-o-border-radius:50px;
	-ms-border-radius:50px;
	color:#fff;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	text-decoration:none;
	border:none;
	width:250px;
	padding:20px;
	cursor:pointer;
	display:inline-block;
	transition:.6s all;
	-webkit-transition:.6s all;
	-o-transition:.6s all;
	-ms-transition:.6s all;
}
.btn-small, .wpcf7-form .wpcf7-submit{
	font-size:16px;
	width:130px;
	padding:12px;
}
.btn-white, .btn:hover{
	background:#fff;
	color:#cc5216;
	transition:.6s all;
	-webkit-transition:.6s all;
	-o-transition:.6s all;
	-ms-transition:.6s all;
}
.btn-white:hover{
	background:#cc5216;
	color:#fff;
	transition:.6s all;
	-webkit-transition:.6s all;
	-o-transition:.6s all;
	-ms-transition:.6s all;
}
.btn-no-hover, .btn-no-hover:hover{
	background:#cc5216;
	color:#fff;
}
.controls{
	position:absolute;
	width:100%;
	left:0;
	bottom:30px;
	text-align:center;
}
.controls a{
	display:inline-block;
	width:18px; height:18px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	background:#fff;
	margin:2px;
}
.controls a.active{
	background:#cc5216;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding:26% 20px;
}
#searchform{
	pointer:relative;
}
#searchform input#s {
    height: 35px;
    border-radius: 0;
    border: none;
    width: 200px;
    padding: 2px 10px;
}
#searchsubmit{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	width:40px;
	border-radius:0 !important;
	border:none;
	color:transparent;
	background-image:url("../images/search.png");
	background-repeat:no-repeat;
	background-position:center center;
}
.et-pb-controllers a.et-pb-active-control {
    background: #cc5216 !important;
}
.et-pb-controllers a{
display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    background: #fff;
    margin: 2px;
}
.welcome{
}
.welcome img{
	float:right;
	margin:15px 0 10px 80px;
}
#main-content .welcome .container{
	padding:70px 0 60px;
	border-bottom:1px solid #ddd;
}
.services{
	padding:30px 0 0;
}
.s-box{
	float:left;
	width:31.66%;
	margin-right:2.5%;
}
.s-box h3{
	font-size:24px;
	padding:20px 0;
}
.s-box:nth-child(3n){
	margin-right:0;
}
.content-wrap {
    min-height: 180px;
}
.service-thumb{
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	position:relative;
	padding-bottom:80%;
}
.overlay{
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, .70);
	opacity:0;
	transition:.6s all;
	-webkit-transition:.6s all;
	-o-transition:.6s all;
	-ms-transition:.6s all;
}
.service-thumb:hover .overlay{
	opacity:1;
	transition:.6s all;
	-webkit-transition:.6s all;
	-o-transition:.6s all;
	-ms-transition:.6s all;
}
.overlay-inner{
	position:absolute;
	top:20px;
	right:20px;
	bottom:20px;
	left:20px;
	border:1px solid #ccc;
	background:none;
}
.overlay-con{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
}
.soul{
	padding:20vh 0 30vh;
	color:#fff;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:right bottom;
}
.soul h2{
	color:#fff;
	font-size:55px;
}
.or{
	display:inline-block;
	vertical-align:middle;
	margin:0 20px;
	font-family: 'Montserrat', sans-serif;
	font-size:20px;
	font-weight:500;
}
.team{
	margin-bottom:50px;
}
.team .container{
	padding:0;
}
/*#main-content .container{
	padding:0;
	width:auto;
}*/
.team-wrap{
	position:relative;
}
.team-box{
	float:left;
	width:23.26%;
	margin-right:2.3%;
}
.team-box:nth-child(4n){
	margin-right:0;
}
.team .service-thumb{
	padding-bottom:110%;
}
.team h3{
	font-size:18px;
	margin-top:16px;
}
.team .overlay{
	background:rgba(204, 82, 22, .90);
}
.blog{
}
.blog-box{
	float:none;
	width:30.66%;
	margin-right:2.5%;
	text-align:left;
	display:inline-block;
	vertical-align:top;
}
.blog-box:nth-child(3n){
	margin-right:0;
}
.blog-box h3{
	margin-top:15px;
	font-size:18px;
}
.blog-box p{
	margin-bottom:16px;
	font-size:14px;
}
.blog-date{
	font-size:14px;
	color:#cc5216;
}
.blog-date span{
	padding-right:20px;
	margin-right:20px;
	border-right:1px solid #cc5216;
	display:inline-block;
	line-height:14px;
}
.blog-date span:nth-child(2){
	border:none;
}
.blog-read{
	font-size:14px;
	color:#cc5216;
	text-transform:uppercase;
	text-decoration:none;
}
.blog-read i{
	transition:.6s all;
	-moz-transition:.6s all;
	-webkit-transition:.6s all;
	-o-transition:.6s all;
	-ms-transition:.6s all;
}
.blog-read:hover i{
	margin-left:10px;
	transition:.6s all;
	-moz-transition:.6s all;
	-webkit-transition:.6s all;
	-o-transition:.6s all;
	-ms-transition:.6s all;
}
.footer{
	background:#000;
	color:#6e6b69;
	clear:both;
}
.footer a{
	color:#6e6b69;
	text-decoration:none;
}
.f-top{
	padding:40px 0;
}
.f-box{
	float:left;
	width:25%;
}
.f-box:nth-child(2){
	margin:0 10%;
}
.f-box:nth-child(2) span{
	display:block;
	color:#6e6b69;
}
.f-box:nth-child(2) p{
	color:#fff;
}
.f-box:nth-child(3){
	width:30%;
}
.f-box h3{
	font-size:22px;
	font-weight:500;
	color:#fff;
	margin-bottom:20px;
}
.footer .cntct{
	float:none;
}
.footer .cntct li{
	display:inline-block;
	color:#6e6b69;
	margin-bottom:20px;
}
.footer .social{
	float:none;
}
.footer .social li{
	width:48px;
	height:48px;
	border-radius:50%;
	padding:0;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	border:1px solid #fff;
	text-align:center;
	line-height:45px;
}
.footer .cntct i, .footer .social i{
	color:#fff;
}
.f-btm{
	background:#1b1b1b;
	padding:30px 0;
}
.fb-left{
	/*float:left;*/
	 display: inline-block;
    width: 49%;
}
.fb-right {
    /*float: right; */
    display: inline-block;
    width: 50%;
    text-align: right;
}
.fb-right a{
	padding:0 5px;
}
.page-id-299 .s-box{
	margin-bottom:3%;
}
.page-id-299 .s-box img{
	display:block;
}
.page-id-299 .s-box h3{
	padding:20px 0 15px;
	margin:0;
}
.page-id-299 .s-box .btn{
	margin-top:20px;
}
.et_pb_title_container h1{
	font-size:50px;
	color:#fff;
}
.et_pb_fullwidth_section .et_pb_post_title{
	padding:6% 0;
}
.single #main-content, .blog #main-content, .category #main-content{
	padding:50px 0;
}
.single-team #left-area{
	float:none;
	width:100%;
	padding:0;
}
.blog #left-area, .category #left-area{
}
.single-team #left-area .entry-content{
	padding:0;
}
.blog #left-area .et_pb_post a, .category #left-area .et_pb_post a{
	margin:0;
}
.blog #left-area .et_pb_post .entry-title, .category #left-area .et_pb_post .entry-title{
	padding:15px 0;
	margin:0;
	font-size:30px;
}
.blog #left-area .et_pb_post .post-meta a, .blog #left-area .et_pb_post .post-meta, .category #left-area .et_pb_post .post-meta, .category #left-area .et_pb_post .post-meta a{
	color:#cc5216;
	padding:0;
	margin:0;
}
.blog #left-area .et_pb_post, .category #left-area .et_pb_post{
	margin-bottom:30px;
}
.blog #left-area .et_pb_post img, .category #left-area .et_pb_post img{
	width:100%;
	display:block;
}
.single-team  #left-area img{
	float:left;
	width:100%;
	max-width:400px;
	float:left;
	margin:0 40px 20px 0;
}
.fluid-width-video-wrapper{
	float:left;
	margin:25px 0;
}
#main-content .header{
	background:none;
}
div.healcode .header h1{
	font-weight:400 !important;
}
.page-id-48 .et_pb_row_0 .et_pb_column{
	padding:0 20px 20px;
	margin:0;
	width:33.3%;
	background:#f5f5f5;
	min-height:510px;
}
.page-id-48 .et_pb_row_0 .et_pb_column h2{
	margin:0 -20px 20px;
	padding:13px 20px;
	background:#cc5216;
	color:#fff;
	font-weight:500;
	text-transform:uppercase;
	font-size:20px;
	background-repeat:no-repeat;
	background-position:calc(100% - 20px) center;
}
.page-id-48 .et_pb_row_0 .et_pb_column strong{
	color:#000;
}
.page-id-48 .et_pb_row_0 .et_pb_column a strong{
	color:#cc5216;
	font-weight:normal;
}
.page-id-48 .et_pb_row_0 .et_pb_column_0 h2{
	background-image:url("../images/email.png");
}
.page-id-48 .et_pb_row_0 .et_pb_column_1 h2{
	background-image:url("../images/phone.png");
	background-color:#333;
}
.page-id-48 .et_pb_row_0 .et_pb_column_2 h2{
	background-image:url("../images/map.png");
}
.page-id-48 .et_pb_row_0 .et_pb_column_3 h2{
	background-image:url("../images/fb.png");
	background-color:#333;
}
.page-id-48 .et_pb_column:nth-child(2n){
	background:#fff;
}
.page-id-48 .et_pb_row_0 .et_pb_column_1 a{
	font-size:16px;
}
.page-id-48 .et_pb_row_1 .et_pb_column{
	background:#f4f4f4;
	padding:20px 30px;
}
.page-id-48 .wpcf7-form{

}
.page-id-48 .wpcf7-form label, .page-id-48 .wpcf7-form span{
	display:block;
}
.page-id-48 .wpcf7{
	position:relative;
}
.page-id-48 .wpcf7::after{
	content:"";
	position:absolute;
	top:30px; bottom:20px;
	left:calc(50% + 30px); right:0;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	background-image:url("../images/request.jpg");
}
.page-id-48 .wpcf7-form{
	width:100%;
	max-width:50%;
}
.page-id-48 .wpcf7-form .wpcf7-text, .page-id-48 .wpcf7-form .wpcf7-textarea{
	width:100%;
	margin-top:5px;
	height:45px;
	background:#fff;
	border-radius:0;
	border:1px solid #ddd;
	padding:5px;
}
.page-id-48 .wpcf7-form  .wpcf7-textarea{
	height:150px;
}
.bottom_post{
	float:left;
}
.page-id-317 .blog-box p{
	margin: 0 0 15px;
}
.page-id-317 .blog-box h3{
	margin:0;
	padding:15px 0;
}
.page-id-317 .blog-box img{
	display:block;
}
.page-id-317 .blog-box .blog-date{
	font-size:30px;
	font-weight:700;
	margin-bottom:15px;
}
.page-id-318 .blog-box p{
	margin:0;
}
.page-id-318 .blog-box h3{
	margin:0;
	padding:15px 0;
}
.page-id-318 .blog-box img{
	display:block;
}
.page-id-318 .blog-box .blog-date{
	font-size:30px;
	font-weight:700;
	margin-bottom:15px;
}
.page-id-324 .blog-box p{
	margin:0;
}
.page-id-324 .blog-box h3{
	margin:0;
	padding:15px 0;
}
.page-id-324 .blog-box img{
	display:block;
}
.page-id-324 .blog-box .blog-date{
	font-size:30px;
	font-weight:700;
	margin-bottom:15px;
}
.page-id-320 .blog-box p{
	margin: 0 0 15px;
}
.page-id-320 .blog-box h3{
	margin:0;
	padding:15px 0;
}
.page-id-320 .blog-box img{
	display:block;
}
.page-id-320 .blog-box .blog-date{
	font-size:30px;
	font-weight:700;
	margin-bottom:15px;
}
.et_right_sidebar #sidebar{
	padding:20px;
	background:#f4f4f4;
}
.chiro_admin_profile img.chiro_profile{
	width:10%;
}
/*Testimonial*/
.header-quote {
    position: relative;
    margin-bottom: 1em;
    background: #000;
}
.header-quote .quote-content {
    position: absolute;
    top: 0;
    color: #FFF;
    padding: 1em;
    width: 100%;
    height: 300px;
    display: table;
    margin-top: 0;
}
.header-quote .john-demartini {
    width: 100%;
    height: 300px;

    background-size: cover;
    opacity: .4;
}
.header-quote .quote-content h2 {
    color: #FFF;
    font-weight: 700;
    font-size: 1.6em;
    margin-top: .5em;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	line-height:normal;
}
.header-quote .quote-content p {
    bottom: 20px;
    left: 20px;
    position: absolute;
}
.testi-wrap{
	overflow:hidden;
}
.testi-wrap .t-panel{
	overflow:hidden;
}
.t-panel:nth-child(3n) .t-box{
	width:100%;
}
.t-box{
	float:left;
	width:calc(50% - 10px);
	position:relative;
	min-height:202px;
	border:1px solid #cc5216;
	padding:0;
	margin-bottom:20px;
	z-index:1;
}
.t-box .occ_name:before{
	position:absolute;
	z-index:2;
	content:'';
	top:0;
	left:0;
	width:10px;
	height:100%;
	background:#cc5216;
}
.t-box:nth-child(2n){
	float:right;
}
.t-box:nth-child(3n) .testi-img{
	background-position:65%;
}
.occ_name .aname{
	float:left;
	width:63%;
}
.t-panel:nth-child(3n) .t-box .occ_name .aname{
	width:80%;
}
.testi-img{
	/*position:absolute;*/
	top:0;
	left:0;
	bottom:0;
	width:33.33%;
	/*border-left:6px solid #cc5216;*/
	background-repeat:no-repeat;
	background-size:cover;
	background-position:100%;
	float:none;
	margin:0 15px 0 0;
	display:inline-block;
	vertical-align:top;
}
.testi-img img{
	display:block;
}
.t-box .occ_name{
	float:none;
	width:100%;
	text-align:center;
	margin:0;
	display:inline-block;
	vertical-align:top;
	padding:0 20px 0 6px;
}
.occ_name img{
	float:left;
	margin:0 15px 0 0;
}
.t-box:hover .t-name strong{
	color:#000;
	transition:all 0.3s ease 0s;
}
.occ_name p{
	font-size:14px;
	line-height:21px;
	text-align:left;
	margin:15px 0 10px 15px;
}
.t-name{
	/*position:absolute;*/
	bottom:20px;
	left:225px;
	font-size:13px;
	margin:0 0 15px 15px;
}
.t-name strong{
	display:block;
	line-height:normal;
	margin:0 0 5px;
}
#main-content ul{
	padding:0;
	margin-bottom:20px;
}
#main-content ul li{
	display:block;
	background-repeat:no-repeat;
	background-position:left 7px;
	background-image:url("../images/arrow.png");
	padding-left:18px;
}
#sidebar a{
	display:block;
	text-transform:uppercase;
}
#main-content ul li strong{
	font-weight:normal;
}
img.wp-image-404 {
    max-width: 600px;
    height: auto;
}
.page-id-322 .et_pb_row_3 .et_pb_text_6 ul{
	overflow:hidden;
}
.page-id-322 .et_pb_row_3 .et_pb_text_6 ul li{
	display:inline-block !important;
	width:12%;
	margin-bottom:20px;
}
.page-id-322 .et_pb_row_1 {
    padding: 0 20px 20px;
    background: #f5f5f5;
}
.page-id-320 .et_pb_row_1, .page-id-322 .et_pb_row_3 .et_pb_text_4, .page-id-317 .et_pb_row_0 ,.page-id-318 .et_pb_row_0 , .page-id-324 .et_pb_row_0 {
	padding:25px;
	background:#f5f5f5;
}
.page-id-322 .et_pb_row_3 .et_pb_text_4{
	padding:25px;
	background:#f5f5f5;
}
/*.page-id-320 .et_pb_row_1 .blog-box{
	background:#fff;
	padding:20px;
}*/
.page-id-320 .et_pb_row_1 .blog-wrap{
	display:block;
	/*display:-webkit-flex;
	display:-o-flex;*/
	text-align:center;
}
.alignleft{
	margin:0 20px 5px 0 !important;
}
.alignright{
	margin:0 0 5px 20px !important;
}
.page-id-322 .et_pb_row_3 .et_pb_text{
	overflow:hidden;
}
.page-id-322 .et_pb_row_3 .et_pb_text_6 ul{
	margin:0 !important;
}
.page-id-322 .et_pb_row_3 .et_pb_text_6{
	padding:20px 25px 0;
	background:#f5f5f5;
}

.page-id-322 .et_pb_row_3{
	padding-top:0;
}
.comment-respond .form-submit {
    text-align: left;
}
#commentform input[type=email], #commentform input[type=text], #commentform input[type=url]{
	width:100%;
}
.t-box.big-box {
    width: 100%;
}

.cntct li{margin-right:22px;display: inline-block;vertical-align: top;}
.footer .cntct li i.fas.fa-map-marker-alt, .cntct li i.fas.fa-map-marker-alt {
    float: left;
    margin-top: 6px;
}
.footer .cntct li span, .cntct li span {
    float: right;
}
.t-box:nth-child(2) .testi-img{
	background-size:contain;
}
.contact_social{
	text-align: center;
    color: #cc5216;
    border: 1px solid #cc5216;
    padding: 11px;
    width: 39px;
    height: 40px;
    border-radius: 50%;
    margin-bottom: 5px;
}

.ol-button .btn {
width:325px ;

}
.ol-button.client-btn .btn{
	width:auto;
}
.et_pb_slider
{
    overflow:visible !important;
}
.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
	padding-top: 0 !important;
}
.et_pb_post_title.et_pb_featured_bg {
	 overflow: visible !important;
}
.blog_main_title.et_pb_section,
.blog_main_title .et_pb_row,
.blog_comment #comment-wrap,
.category-articles .entry-content{
	padding-top:0;
}
.et_pb_post .entry-content {
    padding-top: 0 !important;
}
#commentform {
    padding-bottom: 0;
}
.single .et_pb_post {margin-bottom: 0;}
.single .post {
    padding-bottom: 0;
}
.sign_text p {
	display: inline-block;
    border: 1px solid;
    padding: 10px 30px;
    border-radius: 50px;
    text-align: center;
	float:right;
}
.sign_text .sign_img {
    position: absolute;
    top: 60px;
    right: 82px;
    width: 78px;
}
/*--responsive--*/
@media all and (max-width:1500px){
	.occ_name .aname{
		width:55%;
	}
	.t-panel:nth-child(3n) .t-box .occ_name .aname{
		width:78%;
	}
	.occ_name p{
		font-size:13px;
		line-height:19px;
	}
}

@media all and (max-width:1280px){
	.container{width:92%;}
	#main-content .welcome .container{width:100%;}

	.page-id-322 .et_pb_row_3 .et_pb_text_6 ul li{width:15%;}
	.footer .cntct li span, .cntct li span {
    width: 92%;
}
	.chiro_admin_profile img.chiro_profile{width:15%;}
	.chiro_admin_profile h5{line-height:28px;}
}
@media all and (max-width:1200px){
	.t-box{float:none; width:100%; height:auto; min-height:202px;}
	.t-box:nth-child(2n){float:none;}
	.occ_name .aname,.t-panel:nth-child(3n) .t-box .occ_name .aname{width:77%;}
	.occ_name .aname,.t-panel:nth-child(3n) .t-box .occ_name .aname{width:55%;}
}
@media all and (max-width:1170px){
	.container{width:92%;}
	.menu li{margin-left:20px;}
	.menu a{font-size:14px;}
	.caption{top:18%;}
	.caption-inner{max-width:500px; margin:0 auto;}
	.caption-inner h2{font-size:60px;}
	.soul{background-position:center bottom;}
	.menu li ul.sub-menu li{margin:0;}
	.t-box{min-height:202px}
	.blog-box h3{font-size:15px;}
	.blog-box .blog-date{font-size:25px;}
	.page-id-322 .et_pb_row_3 .et_pb_text_6 ul li{width:19%;}
	.chiro_admin_profile img.chiro_profile{width:21%;}
	.occ_name .aname,
	.t-panel:nth-child(3n) .t-box .occ_name .aname{
		width:73%;
	}
	.occ_name p{
		font-size:12px;
		line-height:16px;
	}
	.t-name{
		font-size:13px;
		line-height:15px;
	}
}
@media (max-width:1024px) {
	.sign_text .sign_img {    
    top: 57px;
    right: 66px;
    width: 58px; 
	}
	.sign_text p{
		font-size:15px;
	}
	.client-btn {
    padding: 11px 0;
}
}
@media all and (max-width:990px){
	.container{width:92%;}
	.et_pb_slider,.et_pb_post_title.et_pb_featured_bg{overflow:visible;}
	.caption-inner{max-width:none; text-align:center;}
	.caption-inner h2{font-size:50px;}
	.btn{width:210px; padding:16px;}
	.btn-small{width:120px; padding:12px;}
	.caption p{margin-bottom:6px;}
	.logo{max-width:150px;}
	.menu a{font-size:13px; padding:29px 0;}
	.menu li i{font-size:10px;}
	.menu li{margin-left:12px;}
	.menu li ul.sub-menu li a{padding:0;}
	.welcome img{max-width:300px;}
	.welcome .container, .services, .team{padding:40px 0;}
	.soul{padding:15vh 0 20vh;}
	.soul h2{font-size:45px;}
	.team h3{font-size:16px;}
	.cntct{width:100%;}
	.cntct li{margin-right:20px}
	.cntct li p{font-size:14px;}
	.blog-date span{padding-right:10px; margin-right:10px;}
	.t-box{min-height:310px; margin:0 0 15px;}
	.page-id-299 .s-box h3{font-size:21px; padding:20px 0 0;}
	.head-main #et_mobile_nav_menu{display:none;}
	.page-id-322 .et_pb_row_3 .et_pb_text_6 ul li{width:23%;}
	.f-box:nth-child(2) {
    margin: 0 6%;
}
.f-box:nth-child(3) {
    width: 36%;
}
.chiro_admin_profile img.chiro_profile{
    display: block;
    margin: 0;
    float: none;
    width: 100%;
    height: auto;
}
.t-box .occ_name{
	padding:0;
}
.occ_name img{
	float:none;
	width:100%;
	height:auto;
}
.t-name{
	position:static;
}
.occ_name .aname,
.t-panel:nth-child(3n) .t-box .occ_name .aname{
	width:100%;
	float:none;
	padding:0 15px;
}
.occ_name img{
	width:100%;
	display:block;
	margin:0;
}
.occ_name p{
	text-align:center;
	margin:15px 0 10px 0;
}
}

@media (min-width: 981px){
.et_right_sidebar #main-content .container:before {
	display:none;
}
.cntct li{
	margin-right:22px;
}
.t-name {
    bottom:-5px;
		right:20px;
		line-height:18px;
		margin-left:0;
		font-size:14px;
		position:absolute;
		text-align:left;
}
.current-menu-ancestor::after{
	content: "";
    position: absolute;
    left: 0 !important;
    right: 0 !important;
    height: 5px;
    bottom: 0;
    background: #cc5216;
    transition: .6s all;
}

/*.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: -19.5%;
}*/

}
@media all and (max-width:980px){
	.sign_below{padding-top:0;}
}
@media all and (max-width:767px){
	.container{width:92%;}
	.menu{display:none;}
	.cntct{float:none; max-width:300px; margin:3px auto 0; width:auto; text-align:center;}

	.cntct li{margin-right:0;display:block;}
	.logo{position:relative; top:auto; left:auto; max-width:100%; text-align:center;}
	.logo img{display:inline-block; max-width:160px;}
	.cntct li{font-size:14px; margin-bottom:10px;display:inline-block;}
	.social{width:100%; text-align:center;}
	.social li{margin-left:14px;}
	.logo{padding:10px 0;}
	.caption-inner h2{font-size:24px;}
	.caption-inner p{display:none;}
	.btn{font-size:15px; padding:13px; width:140px;}
	.caption{top:10px; text-align:right;}
	.controls a{width:14px; height:14px;}
	.controls{bottom:5px;}
	.welcome img{max-width:300px; float:none; margin:0 auto 15px; width:100%; display:block;}
	.welcome h2,.welcome p,.services h2.heading,.soul .container{text-align:center;}
	.heading{font-size:36px;}
	.heading{margin-bottom:15px;}
	p+p{margin-top:15px;}
	.welcome .container, .services{padding:20px 0;}
	.team{padding:30px 0;}
	.welcome{text-align:center;}
	.s-box{width:100%; margin:0;}
	.soul{padding:30px 0;}
	.soul h2 br{display:none;}
	.soul h2{font-size:30px; line-height:40px;}
	#main-content .welcome .container{padding:0 0 30px;}
	.services{padding:0;}
	.soul .btn{width:200px; padding:16px;}
	.soul .or {display: block; margin: 0 auto; width: 200px; text-align: center; padding: 10px 0;}
	.team-box, .blog-box{width:100%; margin:0 0 15px 0;}
	.f-box, .f-box:nth-child(2), .f-box:nth-child(3){padding:0; width:100%; margin:0 0 20px 0;}
	.f-top{padding:40px 0 20px;}
	.f-btm{padding:20px 0; text-align:center;}
	.fb-left, .fb-right{width:100%;}
	.fb-left{margin-bottom:10px;}
	/*.social li:nth-last-child(1){padding-left:0; margin-left:0; display:block; border:none;}*/
	#searchform input#s{width:100%;}
	.cntct li p{font-size:14px;}
	.social a{font-size:24px;}
	#wprmenu_bar{background:#000;}
	#mg-wprm-wrap.cbp-spmenu-left{background:#252525;}
	#mg-wprm-wrap .sub-menu{position:relative; top:auto; left:auto; width:auto; opacity:1;}
	#mg-wprm-wrap .sub-menu li{border-bottom:1px solid #333; padding:0;}
	.entry-content .welocme_home{padding-bottom:30px; padding-top:30px;}
	.services .s-box:nth-child(3n) h3{padding-bottom:0; margin-bottom:0;}
	.team .container{text-align:center;}
	.team{margin-bottom:0; padding-bottom:0;}
	.welcome_home{padding:0;}
	.blog .container{text-align:center;}
	.blog-box{float:none;}
	.blog-box:nth-child(3n){margin-bottom:30px;}
	.blog-date span:nth-child(2){padding-right:0; margin-right:0;}
	.f-top{padding:30px 0;}
	.f-box{text-align:center;}
	.f-btm .container{text-align:center;}
	.et_pb_title_container h1{font-size:37px;}
	.page-id-48 .et_pb_row_0 .et_pb_column{min-height:auto;}
	.page-id-48 .et_pb_column:nth-child(2n){background:#f5f5f5;}
	.page-id-48 h1,.page-id-286 #post-286 h1.entry-title, .page-id-290 h1.entry-title, .page-id-293 h1.entry-title, .page-id-295 h1.entry-title,.page-id-297 h1.entry-title, .page-id-299 #post-299 h1.entry-title, .page-id-317 #post-317 h1.entry-title, .page-id-320 #post-320 h1.entry-title, .page-id-326 h1.entry-title, .page-id-322 h1.entry-title, .et_pb_title_container h1{font-size:29px; line-height:33px;}
	.page-id-286 #post-286 .et_pb_title_container{padding:0;}
	.page-id-48 .wpcf7-form{max-width:none;}
	#sidebar ul li{text-align:left;}
	.page-id-48 .wpcf7:after,.container #et_mobile_nav_menu{display:none !important;}
	.page-id-295 .et_pb_section_1{padding:30px 0;}
	.page-id-295 .et_pb_section_1 .et_pb_row_0{padding:0;}
	.page-id-295 .et_pb_row_0 .et_pb_column_4_4 h3{text-align:center; line-height:32px; font-size:24px;}
	.page-id-295 .et_pb_row_0 .et_pb_column_4_4 img.alignright{float:none; display:block; margin:0 auto 20px !important;}
	.page-id-295 .et_pb_row_0 .et_pb_column_4_4 p{text-align:center !important;}
	.page-id-297 #post-297 .et_pb_section_1, .page-id-299 #post-299 .et_pb_section_1{padding:30px 0;}
	.page-id-297 #post-297 .et_pb_section_1 .et_pb_row_0, page-id-297 #post-297 .et_pb_section_1, .page-id-299 #post-299 .et_pb_section_1 .et_pb_row_0{padding:0;}
	.header-quote .quote-content p{text-align:center; width:100%; left:0;}
	.t-box{padding:0 0 15px;}
	.t-box p{text-align:center; padding:0;}
	.testi-img{min-height:300px; background-size:100%; position:static; width:100%; margin:0 0 15px;}
	.t-name{position:static; text-align:center; margin:15px 0 0; padding:0 15px;}
	.page-id-299 .s-box{margin:0 0 30px;}
	.page-id-299 .s-box img{width:100%; height:auto;}
	.page-id-299 .s-box h3{text-align:center;}
	.page-id-299 .s-box h3{padding:15px 0; margin:0;}
	.page-id-299 .s-box p{margin:0; text-align:center !important;}
	.page-id-299 .s-box .btn{margin:0 auto; display:block;}
	.page-id-299 .s-box:nth-child(4n){/*margin:0;*/}
	.single #main-content, .page-id-317 .et_pb_section_1, .page-id-320 .et_pb_section_1, .welcome_yoga, .page-id-322 .et_pb_section_1, .page-id-330 .et_pb_section_1{padding:30px 0;}
	.single .et_pb_post{padding:0; text-align:center;}
	.single h1.entry-title{padding:0; margin:0 0 15px;}
	.single-team #left-area img{float:none; max-width:none; margin:0 0 15px;}
	.single-team #left-area .entry-content p{text-align:center !important;}
	.blog-box{text-align:center; margin:0 0 30px;}
	.page-id-317 .et_pb_section_1 .et_pb_row_0 .et_pb_column_4_4 .btn, .page-id-318 .btn, .page-id-324 .btn{width:auto;}
	.page-id-320 .et_pb_section_1{padding:0;}
	.page-id-320 .et_pb_row_1 .blog-wrap{display:block;}
	.page-id-320 .et_pb_column_4_4 h4{text-align:center;}
	.page-id-320 .et_pb_column_4_4 img.alignleft{display:block; float:none; margin:0 0 15px !important;}
	.page-id-320 .et_pb_column_4_4 p{text-align:center;}
	.page-id-320 .et_pb_section_1 .et_pb_row_1 .et_pb_column_4_4 ul{max-width:335px; margin:15px auto 0;}
	.page-id-320 .et_pb_row_1 .et_pb_column_4_4 h1{font-size:27px;}
	.page-id-320 .et_pb_column_4_4 h4{font-size:20px; line-height:25px;}
	.page-id-324 .et_pb_row_0 .et_pb_column_4_4 .et_pb_button_alignment_left{text-align:center;}
	.welcome_yoga .et_pb_row_0{padding:0;}
	.welcome_yoga h3, .page-id-322 h3{line-height:40px; text-align:center;}
	.welcome_yoga p{text-align:center !important;}
	.welcome_yoga h3{font-size:27px; line-height:35px;}
	.page-id-322 .et_pb_section_1 .et_pb_row_0{padding:0;}
	img.wp-image-404{margin:0; float:none; max-width:none; width:100%; height:auto;}
	.page-id-322 .et_pb_column_4_4 p,.page-id-322 .et_pb_column_4_4 h4{text-align:center !important;}
	.page-id-322 img.alignleft, .page-id-322 img.alignright{display:block; margin:0; float:none; width:100%; height:auto;}
	.page-id-322 h5{text-align:center;}
	.page-id-322 .et_pb_row_3 .et_pb_text_6 ul li{width:49%;}
	.page-id-330 .et_pb_section_1 .et_pb_row_0{padding:0;}
	.page-id-330 .et_pb_section_1 .et_pb_row_0 .et_pb_column_4_4{margin:0 0 15px;}
	.page-id-330 .et_pb_section_1 .et_pb_row_0 .et_pb_column_4_4 h4{margin:0; text-align:center; line-height:30px;}
	.page-id-330 .et_pb_row_1{padding:0;}
	.page-id-330 .et_pb_row_1 img.alignleft{display:block; float:none; width:100%; margin:0 0 15px !important;}
	.page-id-330 .et_pb_row_1 h5,.page-id-330 .et_pb_row_1 p{text-align:center !important;}
	.footer .cntct li span, .cntct li span {
    width: 100%;
    float: none;
}
.t-box:nth-child(2) .testi-img {
    background-size: cover;
}
.ol-button .btn {
width:auto ;
font-size:14px;

}
.sign_text p {
	display: inline-block;
    border: 1px solid;
    padding: 10px 30px;
    border-radius: 50px;
    text-align: center;
	float:right;
}
.sign_text .sign_img {
    position: absolute;
    top: 60px;
    right: 82px;
    width: 78px;
}
.client-btn
{
	padding: 20px 0;
}
.fb-right{text-align:center;}
}

@media all and (max-width:479px){
	.page-id-286 healcode-widget, .page-id-290 healcode-widget, .page-id-293 healcode-widget{display:block; overflow-x:scroll;}
	.header-quote .quote-content h2{font-size:16px;}
	.page-id-322 .et_pb_row_3 .et_pb_text_6 ul li{width:100%;}
}
